Jump to content

Template:Pre/styles.css

From the Vrienden Universe, a fictional wiki
Revision as of 10:53, 13 February 2026 by Walter61 (talk | contribs) (1 revision imported)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp-template}} */
.pre-borderless {
	border: none;
}